body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; max-width:750px; margin:auto }
#item2 { position:absolute; left:175px; top:103px; width:532px; height:160px; z-index:1; overflow:visible }
#item4 { position:absolute; left:8px; top:73px; width:736px; height:15px; z-index:2; background-color:#ffc; overflow:visible }
#occhiointernet { position:absolute; left:8px; top:104px; width:108px; height:159px; z-index:3; overflow:visible }
#item7 { position:absolute; left:12px; top:298px; width:724px; height:1043px; z-index:4; overflow:visible }
#item2a.f-ms { left:8px; top:5px; width:230px; height:26px; z-index:5 }
#item5 { position:absolute; left:243px; top:4px; width:481px; height:26px; z-index:6; overflow:visible }
#item3c1 { position:absolute; left:5px; top:1558px; width:742px; height:8px; z-index:7; overflow:visible }
#item3a1a { position:absolute; left:5px; top:1569px; width:742px; height:17px; z-index:8; overflow:visible }
#item2a1 { position:absolute; left:191px; top:1540px; width:393px; height:16px; z-index:9; overflow:visible }
